CREATE TABLE [C6Staging].[SPB_WSEICAP] (
	[codiceContratto] char(11) NULL,
	[ISIN] char(12) NULL,
	[controvaloreAttuale] decimal(15,3) NULL,
	[dataInizioCommitment] decimal(9,0) NULL,
	[dataFineCommitment] decimal(9,0) NULL,
	[totaleCommitment] decimal(15,3) NULL,
	[importoVersato] decimal(15,3) NULL,
	[importoDaVersare] decimal(15,3) NULL
)
GO